Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

#201 Le 05/03/2013, à 10:22

golgot200

Re : Vos demandes de modelisation 2d/3d

Bonjour,

Je connais pas.
Tu veux dire mis à par la compilation, installation par les dépots par exemple ?
Moi dans les dépots, j'ai yafaray-blender2.5-exporter et yafaray 0.1.2 mais en beta

Et http://www.graphicall.org/yafaray/linux


EDIT:

serviteur a écrit :

Sur www.graphicall.org, il ya pas de add-ons (YafaRay 0.12 + Blender Exporter 2.66 Linux)  à installer simplement sans compilé.

Si wink
Lien au dessous

Dernière modification par golgot200 (Le 05/03/2013, à 17:57)


"L’ultime question … L’intelligence a besoin de la Bêtise pour s’affirmer, La Beauté a besoin de la Laideur pour resplendir, Le Courage naît dans la Peur, Les Forts impressionnent au milieu des Faibles, Mais au final,…Qui a donc besoin d’autant de connards ?"

Hors ligne

#202 Le 05/03/2013, à 17:09

golgot200

Re : Vos demandes de modelisation 2d/3d

Pour yafaray 0.1.2 et exporter

Voilà testé et OK chez moi sur une 12.10.

Ajouter la libpython3.3 et libtiff4 tout de même.

Lancement d'un rendu mais je ne connais pas :
Dans mon terminal pas de message d'erreur python, que des infos vertes. smile

http://www.graphicall.org/1019

Si tu peux m'expliquer les bases en gros de ce moteur.
J'ai aussi luxrender mais je n'y comprend pas grand chose.

Dernière modification par golgot200 (Le 05/03/2013, à 17:30)


"L’ultime question … L’intelligence a besoin de la Bêtise pour s’affirmer, La Beauté a besoin de la Laideur pour resplendir, Le Courage naît dans la Peur, Les Forts impressionnent au milieu des Faibles, Mais au final,…Qui a donc besoin d’autant de connards ?"

Hors ligne

#203 Le 05/03/2013, à 22:15

serviteur

Re : Vos demandes de modelisation 2d/3d

gloglot200 a écrit :

Si tu peux m'expliquer les bases en gros de ce moteur.

voici quelques liens pour la prise en main:

http://www.yafaray.org/documentation/userguide

http://www.bjobernis.fr/2008/11/yafaray … s-ou-nuls/

http://www.unixgarden.com/index.php/gnu … s-materiau


" Le disciple (serviteur) n'est pas plus que le maître; mais tout disciple accompli sera comme son maître." Luc 6:40;  Jean. 13:16
'' J'ai été crucifié avec Christ et je suis une nouvelle création" GAL2: 20, 2Cor5: 17, Rom 6:6-7
HP xw4600 Workstation: Intel Core 2 Quad Q9300 @ 4x2.50 GHz, 4 GB RAM, Nvidia Geforce 8400 GS

Hors ligne

#204 Le 06/03/2013, à 22:48

golgot200

Re : Vos demandes de modelisation 2d/3d

Bonsoir,

Blender 2.66a
http://wiki.blender.org/index.php/Dev:R … otes/2.66a

@serviteur
Merci.
Tu ne m'a pas dis pour yafaray. C'est bon l'installation ?

Dernière modification par golgot200 (Le 06/03/2013, à 22:49)


"L’ultime question … L’intelligence a besoin de la Bêtise pour s’affirmer, La Beauté a besoin de la Laideur pour resplendir, Le Courage naît dans la Peur, Les Forts impressionnent au milieu des Faibles, Mais au final,…Qui a donc besoin d’autant de connards ?"

Hors ligne

#205 Le 06/03/2013, à 23:36

serviteur

Re : Vos demandes de modelisation 2d/3d

salut,

Je t'ai donné des liens hier dans mon post (#203) qui explique ''tout'' sur Yafaray !!!?


" Le disciple (serviteur) n'est pas plus que le maître; mais tout disciple accompli sera comme son maître." Luc 6:40;  Jean. 13:16
'' J'ai été crucifié avec Christ et je suis une nouvelle création" GAL2: 20, 2Cor5: 17, Rom 6:6-7
HP xw4600 Workstation: Intel Core 2 Quad Q9300 @ 4x2.50 GHz, 4 GB RAM, Nvidia Geforce 8400 GS

Hors ligne

#206 Le 07/03/2013, à 06:32

golgot200

Re : Vos demandes de modelisation 2d/3d

serviteur a écrit :

salut,

Je t'ai donné des liens hier dans mon post (#203) qui explique ''tout'' sur Yafaray !!!?

oui oui oui ............. fatigué à 22h30 ? cool

Mais non, ça j'ai bien vu et te remercie encore.

golgot200 a écrit :

yafaray. C'est bon l'installation ?

Ma question portait sur ta demande  post 200 pour une installation simple et ma réponse  post 201/202 !!!!! lol
Car je n'ai pas eu de retour. wink

Dernière modification par golgot200 (Le 07/03/2013, à 11:13)


"L’ultime question … L’intelligence a besoin de la Bêtise pour s’affirmer, La Beauté a besoin de la Laideur pour resplendir, Le Courage naît dans la Peur, Les Forts impressionnent au milieu des Faibles, Mais au final,…Qui a donc besoin d’autant de connards ?"

Hors ligne

#207 Le 07/03/2013, à 12:24

serviteur

Re : Vos demandes de modelisation 2d/3d

Non, je n'ai pas encore installer pour la 2.66 car, Je n'arrive pas ouvrir les sites:

http://www.graphicall.org/yafaray/linux
et
http://www.graphicall.org/1019

Je voudrais compilé, mais je ne sais pas encore comment le faire, à partir de ce lien www.yafaray.org/node/434 qui est pour la Ubuntu 10.10


" Le disciple (serviteur) n'est pas plus que le maître; mais tout disciple accompli sera comme son maître." Luc 6:40;  Jean. 13:16
'' J'ai été crucifié avec Christ et je suis une nouvelle création" GAL2: 20, 2Cor5: 17, Rom 6:6-7
HP xw4600 Workstation: Intel Core 2 Quad Q9300 @ 4x2.50 GHz, 4 GB RAM, Nvidia Geforce 8400 GS

Hors ligne

#208 Le 07/03/2013, à 12:32

golgot200

Re : Vos demandes de modelisation 2d/3d

Bizarre, les liens pourtant sont Ok.
Attend je vais faire ...

Tiens:
http://sd-1.archive-host.com/membres/up … araytar.gz

Au cas où, Ajouter la libpython3.3 et libtiff4


EDIT: Supprimes un de tes posts : Doublon

La compile, c'est pour la 10.10, un peu juste pour les dépendances non ?

Dernière modification par golgot200 (Le 07/03/2013, à 12:36)


"L’ultime question … L’intelligence a besoin de la Bêtise pour s’affirmer, La Beauté a besoin de la Laideur pour resplendir, Le Courage naît dans la Peur, Les Forts impressionnent au milieu des Faibles, Mais au final,…Qui a donc besoin d’autant de connards ?"

Hors ligne

#209 Le 07/03/2013, à 20:28

ludo63

Re : Vos demandes de modelisation 2d/3d

bonsoir à tous

et bien voila nvidia 8800 et driver 310 proprio installés......  merci encore willcoyote!!

tout marche ...sauf ma résolution d'écran (un samsung en 1366x768) je n'ai que la 1360x768 maxi et quand je sélectionne celle-ci tout est étiré et les bords gauche/droite sont rognés.retour pour le moment en 1024x768 ...sniff

je précise que l'écran est branché sur la carte via un adaptateur vga/dvi
peut-être faut-il installer des paquets supplémentaires ?

je me permet de poster ici, peut-être que willcoyote (ou qqun d'autre)à une solution avant de poster à la bonne rubrique

merci d'avance et bonne continuation les blenderistes

Dernière modification par ludo63 (Le 07/03/2013, à 20:29)

Hors ligne

#210 Le 07/03/2013, à 22:46

serviteur

Re : Vos demandes de modelisation 2d/3d

golgot200 a écrit :

Bizarre, les liens pourtant sont Ok.
Attend je vais faire ...

Tiens:
http://sd-1.archive-host.com/membres/up … araytar.gz

Merci pour le lien, mais j'ai besoin de l'addon Yafaray Exporter 0.12 beta pour la Blender 2.66
J'ai déjà les addons pour les versions passées de Blender 2.64a et 2.65


" Le disciple (serviteur) n'est pas plus que le maître; mais tout disciple accompli sera comme son maître." Luc 6:40;  Jean. 13:16
'' J'ai été crucifié avec Christ et je suis une nouvelle création" GAL2: 20, 2Cor5: 17, Rom 6:6-7
HP xw4600 Workstation: Intel Core 2 Quad Q9300 @ 4x2.50 GHz, 4 GB RAM, Nvidia Geforce 8400 GS

Hors ligne

#211 Le 08/03/2013, à 01:19

ludo63

Re : Vos demandes de modelisation 2d/3d

bon en ce qui me concerne problème réglé
pas la du week-end mais j'ai hate de tester mon "nouveau"pc et de faire mes test divers et variés dans blender (y'a du boulot !!)
merci encore willcoyote

Hors ligne

#212 Le 08/03/2013, à 07:46

willcoyote

Re : Vos demandes de modelisation 2d/3d

Pas de quoi wink
Pour les problèmes de résolution, j'avoue que je n'en ai jamais eu donc jamais eu a chercher

Reste plus qu'a faire fumer l'alim lol


archlinux+kde

Hors ligne

#213 Le 14/03/2013, à 16:07

golgot200

Re : Vos demandes de modelisation 2d/3d

Bonjour,

En ce moment apprentissage de Gimp :

1363269930.png


"L’ultime question … L’intelligence a besoin de la Bêtise pour s’affirmer, La Beauté a besoin de la Laideur pour resplendir, Le Courage naît dans la Peur, Les Forts impressionnent au milieu des Faibles, Mais au final,…Qui a donc besoin d’autant de connards ?"

Hors ligne

#214 Le 14/03/2013, à 18:55

ludo63

Re : Vos demandes de modelisation 2d/3d

bonjour,

@willcoyote,

comment installes-tu cuda pour blender ?, j'ai suivi le tuto de la doc mais l'option (cuda ou gpu) n'apparaît pas dans les options de blender
peut-être est-ce impossible vu ma config (penthium IV, 32 bit, 1G5 ram)
version du driver :  (d'après nvidia Xserver settings) 304.43
version de blender : 2.66 (par le ppa)

merci d'avance

Dernière modification par ludo63 (Le 14/03/2013, à 19:00)

Hors ligne

#215 Le 14/03/2013, à 20:25

serviteur

Re : Vos demandes de modelisation 2d/3d

Salut,

Je confirme également que je n'ai pas CUDA  pour Blender 2.66, et je crois que c'est depuis la version 2.64a; je n'est pas d'option  CUDA ou GPU.

J'ai installé Blender par ppa.launchpad.net/irie/blender/ubuntu

Par contre j'ai CUDA, avec les versions installées manuellement .


" Le disciple (serviteur) n'est pas plus que le maître; mais tout disciple accompli sera comme son maître." Luc 6:40;  Jean. 13:16
'' J'ai été crucifié avec Christ et je suis une nouvelle création" GAL2: 20, 2Cor5: 17, Rom 6:6-7
HP xw4600 Workstation: Intel Core 2 Quad Q9300 @ 4x2.50 GHz, 4 GB RAM, Nvidia Geforce 8400 GS

Hors ligne

#216 Le 14/03/2013, à 20:44

golgot200

Re : Vos demandes de modelisation 2d/3d

Bonsoir,

PPA for Blender 2.4 and 2.6 :
https://launchpad.net/~irie/+archive/blender

Je lis :
The 2.6 package doesn't include pre-compiled CUDA kernel. If you want to use the Cycles renderer with CUDA support, you have to install the CUDA toolkit on your system to do runtime compilation of the CUDA kernel.

On Ubuntu 12.10 or later, you can install the CUDA toolkit as follows:

sudo apt-get install nvidia-cuda-toolkit

Pourquoi ne pas prendre la version 2.66a sur le site officiel comme le dit serviteur ?
Ou sur http://www.graphicall.org/ ou encore mieux http://builder.blender.org/download/

Dernière modification par golgot200 (Le 14/03/2013, à 21:56)


"L’ultime question … L’intelligence a besoin de la Bêtise pour s’affirmer, La Beauté a besoin de la Laideur pour resplendir, Le Courage naît dans la Peur, Les Forts impressionnent au milieu des Faibles, Mais au final,…Qui a donc besoin d’autant de connards ?"

Hors ligne

#217 Le 14/03/2013, à 22:46

willcoyote

Re : Vos demandes de modelisation 2d/3d

pour cuda et blender, j'ai justement eu une discution a ce propos sir le forim archlinux

Si j'installe la version blender a partir du dépôt, il me fait installer cuda (taille: 1Go)
Si j'installe la version du site de blender, ça marche sans rien installer
Pas compris pourquoi

Donc j'ai la version du site de blender sur mon /home et j'ai créé un lien symbolique de exécutable blender dans /usr/bin


archlinux+kde

Hors ligne

#218 Le 15/03/2013, à 09:11

serviteur

Re : Vos demandes de modelisation 2d/3d

willcoyote a écrit :

Donc j'ai la version du site de blender sur mon /home et j'ai créé un lien symbolique de exécutable blender dans /usr/bin

Comment est ce que t'as crée le lien symbolique de exécutable blender dans /usr/bin?
Peux-tu donner la commande?


" Le disciple (serviteur) n'est pas plus que le maître; mais tout disciple accompli sera comme son maître." Luc 6:40;  Jean. 13:16
'' J'ai été crucifié avec Christ et je suis une nouvelle création" GAL2: 20, 2Cor5: 17, Rom 6:6-7
HP xw4600 Workstation: Intel Core 2 Quad Q9300 @ 4x2.50 GHz, 4 GB RAM, Nvidia Geforce 8400 GS

Hors ligne

#219 Le 15/03/2013, à 09:58

golgot200

Re : Vos demandes de modelisation 2d/3d

Bonjour,

willcoyote a écrit :

Si j'installe la version blender a partir du dépôt, il me fait installer cuda (taille: 1Go)

Ha bon, depuis le dépot officiel ?
Bizarre bizarre.
C'est peut être parce ce que j'utilise le pilote nvidia.run

Dernière modification par golgot200 (Le 15/03/2013, à 09:59)


"L’ultime question … L’intelligence a besoin de la Bêtise pour s’affirmer, La Beauté a besoin de la Laideur pour resplendir, Le Courage naît dans la Peur, Les Forts impressionnent au milieu des Faibles, Mais au final,…Qui a donc besoin d’autant de connards ?"

Hors ligne

#220 Le 15/03/2013, à 12:35

willcoyote

Re : Vos demandes de modelisation 2d/3d

Oui très bizarre
Si j'installe cette version , il me faut installer cuda
avec la version du site blender, ça marche directement, sans rien installer d'autre, le calcul gpu est reconnu direct
Pour le pilote nvidia, j'utilise celui des dépôts

@serviteur

sudo ln -s  /chemin/de/l'executable/blender  /usr/bin/blender

Dernière modification par willcoyote (Le 15/03/2013, à 12:35)


archlinux+kde

Hors ligne

#221 Le 17/03/2013, à 10:53

golgot200

Re : Vos demandes de modelisation 2d/3d

Bonjour,

J'ai besoin de vous smile :

Pour un token Gris, c'est bon.

J'arrive facilement à le faire :
1363510508.png

mais c'est le Dark Token où je bloque.

http://forum.ubuntu-fr.org/viewtopic.ph … #p12931651

Merci à celui qui pourra m'aider.

Dernière modification par golgot200 (Le 17/03/2013, à 11:05)


"L’ultime question … L’intelligence a besoin de la Bêtise pour s’affirmer, La Beauté a besoin de la Laideur pour resplendir, Le Courage naît dans la Peur, Les Forts impressionnent au milieu des Faibles, Mais au final,…Qui a donc besoin d’autant de connards ?"

Hors ligne

#222 Le 18/03/2013, à 10:08

golgot200

Re : Vos demandes de modelisation 2d/3d

Bonjour,

Il n' y a pas trop d'amateur big_smile

Bon moi, je me casse les dents dessus plus qu'avec la 3D, c'est une évidence.

J'en arrive tout de même à un résulat qui me conviendrait presque.

Ma façon:

Faire une icône Dark avec The Gimp

Un calque 512x512 Transparent, puis lui appliquer un remplissage de couleur ( Mauve par exemple ).
Un calque au dessus de celui-ci transparent et dessiner ou coller une icône noire ( Blender par exemple ).
Duppliquer ce calque icône Blender noir ( Verifier que ce soit toujours au dessus).
Faire une selection alpha puis couleur inversé pour que ça soit blanc.
Déplacer cette icône Blanche de 10 vers le bas au clavier.
Maintenant sélectionner l'icône noire par un alpha vers sélection.
Retour vers le Blanc et inversé couper.
Maintenant sélection aucune.
Opacité du calque blanc sur 14.
Et c'est là où je bloquais, appliquer un filtre --- flou --- Focus Blur. ( réglages perso Basic (sphérical) et diffusion 10)

Bon, c'est pas encore ça mais je suis pas un pro lol
L'icône seul et sur mon bureau .... à venir

1363594183.png 1363594307.png

1363594536.png

Dernière modification par golgot200 (Le 18/03/2013, à 10:51)


"L’ultime question … L’intelligence a besoin de la Bêtise pour s’affirmer, La Beauté a besoin de la Laideur pour resplendir, Le Courage naît dans la Peur, Les Forts impressionnent au milieu des Faibles, Mais au final,…Qui a donc besoin d’autant de connards ?"

Hors ligne

#223 Le 18/03/2013, à 14:26

willcoyote

Re : Vos demandes de modelisation 2d/3d

A mon avis, pour avoir un beau degradé de couleur, le mieux c'est encore inkscape avec une image en vectoriel , surtout pour créer une icône
maintenant je ne maîtrise pas assez pour t'aider


archlinux+kde

Hors ligne

#224 Le 18/03/2013, à 14:53

golgot200

Re : Vos demandes de modelisation 2d/3d

@willcoyote

En fait, je ne recherchais pas le beau dégradé. Mais la façon de les faire aussi facilement qu'avec photoshop.
Car au niveau finition, les token laissent vraiment à désirer, mais ce n'est que mon appréciation. Ils ne sont fait que pour donner l'impression de relief.
Ces icônes me font penser au style " Original et négatif "
Mais on peut faire beaucoup mieux même sans parler de copie conforme.

Sur mon bureau, on a très  l'effet empreinte maintenant :

1363610687.png

Dernière modification par golgot200 (Le 18/03/2013, à 14:57)


"L’ultime question … L’intelligence a besoin de la Bêtise pour s’affirmer, La Beauté a besoin de la Laideur pour resplendir, Le Courage naît dans la Peur, Les Forts impressionnent au milieu des Faibles, Mais au final,…Qui a donc besoin d’autant de connards ?"

Hors ligne

#225 Le 21/03/2013, à 18:59

najia01000

Re : Vos demandes de modelisation 2d/3d

Bonjour je vais créer une entreprise en informatique MVR MICRO et je souhaiterais qu'on me réalise un logo avec en fond si c'est possible le département de L'ain, sur le dessin je veux un petit pingouin et je suis désolée mais notre fameux windows avec peut etre un pc mais ça je te laisse gérer c'est toi le professionnnel.Encore merci pour tout .

Hors ligne

Haut de page ↑